/*
EasyDNNMailChimp CSS file

Instructions: To properly create theme the first ID selector (#EDMCBlogOneBlue) must equal the name of the css file
(example: this file is called EDMCBlogOneBlue.css and the first ID selector must called EDMCBlogOneBlue).
 Names may be in its sole discretion,
 only important thing is  that the first ID selector is the same as css filename so the theme is correct.
 To quickly change the name of the first ID selector use the find / replace function in your editor.
*/

#EDMCBlogOneBlue
{
	padding: 15px 20px;
	clear: both;
	background: #085590 url(images/bgrdblogoneblue.jpg) repeat-x center top;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#EDMCBlogOneBlue input[type="text"]
{
	border: 1px solid #024f8b;
	display: block;
	float: left;
	clear: both;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 4%;
	margin-bottom: 3px;
	color: #3e3e3e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ececec;
	border-radius: 4px;
	width: 95%;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

#EDMCBlogOneBlue a.btnsubscribe:link, #EDMCBlogOneBlue a.btnsubscribe:active, #EDMCBlogOneBlue a.btnsubscribe:visited
{
	background-position: center top;
	float: left;
	clear: left;
	background: url(images/btnsubscribeBOBlue.png) repeat-x 0 0;
	height: 20px;
	line-height: 20px;
	border: solid 1px #fff;
	border-radius: 4px;
	padding: 0 10px;
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 5px 0 0;
	text-decoration: none;
}

#EDMCBlogOneBlue a.btnsubscribe:hover
{
	background-image: url(images/btnsubscribeBOBlue_off.png);
	text-decoration: none;
}

#EDMCBlogOneBlue a.btnunsubscribe:link, #EDMCBlogOneBlue a.btnunsubscribe:active, #EDMCBlogOneBlue a.btnunsubscribe:visited
{
	background-position: center top;
	float: left;
	display: block;
	background: url(images/btnunsubscribeBOBlue.png) repeat-x 0 0;
	height: 20px;
	line-height: 20px;
	border: solid 1px #fff;
	border-radius: 4px;
	padding: 0 10px;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin: 10px 0 0;
}

#EDMCBlogOneBlue a.btnunsubscribe:hover
{
	background-image: url(images/btnunsubscribeBOBlue_off.png);
	text-decoration: none;
}


#EDMCBlogOneBlue .title
{
	display: block;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-bottom: 5px;
	font-weight: normal;
}
#EDMCBlogOneBlue .valid
{
	border: 1px solid #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff !important;
	background-color: #FF0000;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-top: 3px;
	margin-bottom: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#EDMCBlogOneBlue label
{
	/*display: block;
	float: none;*/
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	margin: 5px 0;
	display: inline !important;
}

#EDMCBlogOneBlue input {
	/*display: block;
	float: left;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

#EDMCBlogOneBlue .radioscrb
{
	/*display: block;*/
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
}

#EDMCBlogOneBlue .chkbox
{
	display: block;
	float: left;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-bottom: 3px;
	line-height: 12px;
}

/***************Add in Version 2.0.***************************/


#EDMCBlogOneBlue a.btnarchive:link, #EDMCBlogOneBlue a.btnarchive:active, #EDMCBlogOneBlue a.btnarchive:visited
{
	float: left;
	clear: both;
	display: block;
	color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	margin-top: 10px;
}


#EDMCBlogOneBlue a.btnarchive:hover
{
	float: left;
	clear: both;
	display: block;
	color: #CCCCCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:5px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}



/*Archive*/

#EDMCBlogOneBlue_a .Archive
{
	display: block;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


#EDMCBlogOneBlue_a .ArchiveTitle
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom:15px;
	display:block;
}

#EDMCBlogOneBlue_a .ArchiveGrid
{
	width: 400px;
}

#EDMCBlogOneBlue_a .Archive a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}

#EDMCBlogOneBlue_a .Archive a:hover
{
	text-decoration:none;
}


#EDMCBlogOneBlue_a .Pager span
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
	
	}

#EDMCBlogOneBlue_a .Pager a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#EDMCBlogOneBlue_a .Pager a:hover
{
	text-decoration:underline;
}

/***********version 2.5*************/

#EDMCBlogOneBlue .maincustomfields
{
    display:block;
    }

#EDMCBlogOneBlue .edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCBlogOneBlue .edmcremovecheckbox .mark,
#EDMCBlogOneBlue .edmcremovecheckbox input {
  display: none;
}
#EDMCBlogOneBlue .edmcremovecheckbox label {
  font-weight: bold;
  font-size: 11px;
}